a{
  color: unset;
  text-decoration: none;
}

.form{
  width: 100%;
  margin: 20px auto;

}
h1{
  margin: 35px;
  text-align: center;
}
.lg-input{
  width: 40%;
  margin: 15px;
  border: none;
  border-bottom: 1px solid black;
}
.sm-input{
  width: 120px;
  margin: 5px 15px;
  border: none;
  border-bottom: 1px solid black;
  outline: none;
}

input:focus-visible{
  outline: none;
  border: none;
  border-bottom: 3px solid #080872;
}
select:focus-visible{
  outline: none;
  border: none;
  border-bottom: 3px solid #080872;
}

.credit-card{
  display: inline-block;
  margin: 15px;
  position: relative;
}
.credit-card-name{
  width: 90%;
}
.credit-card-num{
  width: 240px;
}
.credit-card .cc{
  width: 100%;
  padding-left: 25px;
  margin: 0;
}
.credit-card .cc-icon{
  position: absolute;
  left: 0;
  bottom: 0;
}
.credit-card-cvv{
  width: 120px;
}
.credit-card-cvv input{
  width: 100%;
}
h3{
  padding: 25px 10px;
}


/* PRINT PAGE */
.header{
  text-align: center;
}
.print{
  background-color: white;
  /* box-shadow: 10px 10px 250px rgba(0, 0, 0, 0.5); */
  padding: 20px;
  margin: 20px;
}

.card-body{
  border: none;
}
.strong{
  margin-top: 30px;
}
.card {
  background-color: #3b3b6d;
  border-radius: 1rem;
  font-family: 'Abel';
  color: #47474e;
  /* padding: 2rem; */
  font-family: Abel;
  width: 500px;
  margin: auto;
  margin-top: 2em;
  background-image: url(https://www.uslegalization.com/assets/images/visaCreditCard.jpg);
  background-size: cover;
  height: 331px;
  padding-top: 1px;
}
.card_bar {
  background-color: #646464;
  content: "";
  height: 54px;
  margin-top: 17px;
  display: block;
  width: 100%;
}
.chipContainer {
  color: white;
  display: flex;
  align-items: center;
  margin-top: 11px;
  font-size: 20px;
  font-family: "Abel";
}
.chipContainer img {
  width: 78px;
  position: relative;
  margin-left: 28px;
}
.chipContainer span {
  display: inline-block;
  margin-left: 12px;
  font-size: 25px;
  font-family: "Poppins";
}
.cvv_card {
  background-color: white;
  height: 39px;
  position: relative;
  content: "";
  width: 90%;
  margin: auto;
  background-image: url(https://www.uslegalization.com/assets/images/lineBackground.jpg);
}
.cvv_card span {
  background-color: white;
  width: 79px;
  height: 39px;
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  float: c;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 25px; 
  font-family: monospace;
}
.card p{
  font-size: 25px;
}
.card__expiration {
  float: left;
  width: 100%;
  position: relative;
}
.card__expiration p {
  display: inline-block;
  font-size: 25px;
  color: white;
}
form{
  border: 2px solid #eee;
  border-radius: 10px;
  padding: 30px 20px;
  margin-top: 2em;
}

@media screen and (max-width: 576px) {
  .col-sm-6{
      width: 50%;
  }
  .form h3{
    font-size: 20px;
  }
  .form h3 div:first-of-type{
    width: 220px !important;
  }
}
.btn-info{
  background-color: #3f8fcd;
  color: #fff;
}
.btn-info a{
  color: #fff
}
.header{
  background-color: #4f83aa; 
  padding: 45px; 
  color: #ffffff;
}
@media screen and  (max-width: 992px){
  .credit-img{
    display: none;
  }
}
@media print {
  .no-print{
    display: none;
  }
  .header{
    color: #000
  }
  .span{
    display: none;
  }
}

/* loading animation */
.loading-modal {
  display:    none;
  position:   fixed;
  z-index:    1000;
  top:        0;
  left:       0;
  height:     100%;
  width:      100%;
  background: rgba( 255, 255, 255, .8 ) 
    url('../images/hourglass.gif') 
    50% 50% 
    no-repeat;
}

/* When the body has the loading class, we turn
 the scrollbar off with overflow:hidden */
body.loading {
  overflow: hidden;
}

/* Anytime the body has the loading class, our
 modal element will be visible */
body.loading .loading-modal {
  display: block;
}

/* pagination area */
.pagination a,  .pagination span{
  font-size: 20px; /* Adjust this value as needed */
}
.pagination {
  display: flex;
  justify-content: center;
}
/* pagination area */